@charset "iso-8859-1";
body {
    position: absolute;
    top: 0;
    left: 0;
    }
*//*===============indicates no border around any image ============*/
body img {
 border: 0px;
 text-decoration: none;

}
#container {
	width: 90%;
	border: 1px solid #441B10;
	margin: 10px auto 10px auto;
	padding: 10px;
}
/*===========top banner ==================*/
#banner {
	padding: 5px 5px 5px 25px;
	/*background: #FFFFFF url('../images/tree-sm.jpg') no-repeat left center;*/	
	height: 170px;
	color: #000000;
	border-bottom: 2px solid #883620;
}
#banner img {
	float: right;
	margin-right: 10px;
}
/*=============content area ================*/
#content {
	padding: 5px;
	margin-left: 240px;
	height: 145px
}
/*===========content area list items==============*/
#content ul li {
/*	list-style-image: url('../images/green-sq.gif');*/
	margin: 2px;
	padding: 2px;
}
#content li li {
/* list-style-image: url('../images/green-sq.gif');*/
 padding: 2px 0;
}

#content_menu {
	padding: 5px;
	margin-left: 340px;
	height: 100px
}
#content_img {
	padding: 5px;
	margin-left: 375px;
	height: 145px
}

/* *****************************************************
Navigation Bar - Left hand side 
**************************************************** */
#leftnav {
	float: left;
	padding: 5px;
	color: #000;
	margin: 0px;
	width: 150px;
	margin-top: 45px;
	margin-left: 30px;
}
#leftnav ul {
 list-style: none;
 margin: 0;
 padding: 0;
 margin-bottom: 4px;
}
#leftnav li {
 list-style: none;
 padding: 2px 0;
}
#leftnav ul li a {
	display: block;
	color: #000000;
	padding: 4px;
	text-decoration: none;
	background-color: #808080;
	border: 1px #000000 solid;
	margin-top: 2px;
}
#leftnav a:hover {
	color: #000000;
	background-color: #7DAA38;
	border: 1px #000000 solid;
}
/* Possible new selectors left navigation submenu */
#leftnav ul ul {
 padding-left: 5px;
}
#leftnav ul ul li a {
 padding: 3px 0 3px 3px;
 font-size: 80%;
 font-weight: normal;
}
.heading {
 display: block;
 color: #FFFFFF;
 font-weight: bold;
 padding: 4px;
 background: #883620;
 text-decoration: none;
 border: 1px solid #883620;
}
#leftnav .sidebox a:link {
 background: #FFFFFF;
 color: #1534B3;
 font-weight: bold;
 text-decoration: none;
}
#leftnav .sidebox a:visited {
 background: #FFFFFF;
 color: #009900;
 font-weight: bold;
 text-decoration: none;
}
#leftnav .sidebox a:hover {
	background: #D7D7D7;
	color: #000000;
	font-weight: bold;
}
#leftnav .sidebox a:active {
 background: #FFFFFF;
 color: #1534B3;
 font-weight: bold;
 text-decoration: none;
}
/* left-hand menu - colored box  */
.sidebox {
	border: 2px solid #000000;
	margin: 0px 5px 3px 5px;
	padding: 0px 3px 15px 3px;
	background: pink;
	color: #000000;
	font-size: 85%;
}
/* left-hand menu - colored box  */
.sideboxheading {
	background: #7DAA38;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	margin-top: 3px;
	padding: 2px;
}
/*==============all site links==============*/
a:link {
 font-weight: bold;
 color: #000000;
 background: transparent;
 text-decoration: underline;
}
a:visited {
 font-weight: bold;
 color: #000000;
 background: transparent;
 padding: 0px;
 text-decoration: underline;
}
a:hover {
	font-weight: bold;
	text-decoration : none;
	color: #000000;
}
a:active {
 font-weight: bold;
 text-decoration : underline;
 background: #BFDFE2;
 color: #000000;
}

/*============== Styles for footer ===================*/
#footer {
/*	border-top: 2px solid #000000;*/
	clear: both;
	padding: 5px;
/*	background-color: rgb(255, 255, 255);*/
	text-align: center;
}
#footer p {
	margin-top: 0px;
	margin-bottom: 0px;
}
/*=============images =============*/


.imglft {
 float: left;
 padding: 5px;
}
.imgrgt {
 float: right;
 padding: 5px;
}
/*================
heading tags styles
===================*/
h1, h2, h3 {
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
h1 {
 font-size: 150%;
}
h2 {
 font-size: 130%;
}
h3 {
 font-size: 100%;
}
/*================= 
horizontal lines 
================*/
hr {
 background-color: #441B10;
 border: 0px;
 color: #883620;
 height: 2px;
}
/*============
general
============*/
.ctr {
 text-align: center;
}
/*=================== styles for top menu ======================*/
#topmenu {
/*	background-color: #FFFFFF;*/
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	text-align: center;
	font-size: 90%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	color: inherit;
/*	border-bottom: 2px solid #AD6D6D;*/
	margin-left: 80px;
}

#topmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#topmenu li {
	display: inline;
	list-style-type: none;
	padding: 0px;
	padding-right: 1em;
}

#topmenu li a { padding: 3px 10px; }


.imgClass { 
  background: url "Images/Agate.jpg"  id="Agate";
  border: medium none !important;
  width: 150px;
  height: 45px;
  color: transparent;
}
.imgClass:hover{ 
  background-position:  0px -52px;
}

.imgClass:active{
  background-position:  0px -104px;
}


/* menu items descriptions */
.cssbutton
{
position: relative;
font-family: Tahoma, Georgia, sans-serif, helvetica, arial;
background: url(../includes/tentacles2.jpg) no-repeat;
white-space: nowrap;
display:inline-block;
width: 75px;
height: 20px;
margin: 0 0 2px 0;
padding: 0;
border: 1px solid #ffffff;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
-moz-box-shadow: 5px 5px 15px #000;
-webkit-box-shadow: 5px 5px 15px #000;
box-shadow: 5px 5px 20px #000;
margin: 10px 0 20px;
}

.cssbutton a
{
display: block;
/*color: #000000;*/
font-size: 12px;
font-weight: bold;
/*text-align: center;*/
width: 75px;
height: 20px;
display: inline-block;
float: left;
color: #ffffff;
text-decoration: none;
}

.cssbutton img
{
width: 75px;
height: 20px;
border: 1px solid #ffffff;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius:15px;
-moz-box-shadow: 5px 5px 15px #000;
-webkit-box-shadow: 5px 5px 15px #000;
box-shadow: 5px 5px 20px #000;
}

* html a:hover
{
visibility:visible
}

.cssbutton a:hover img
{
visibility:hidden
}

.cssbutton span
{
position: absolute;
left: 5px;
top: 5px;
margin: 0px;
padding: 0px;
cursor: pointer;
} 
